uuid: e866ced2-83d9-4c57-a29e-6cf963b70925
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.refpacmatmet
id: commerce_product_variation.fridge.refpacmatmet
field_name: refpacmatmet
entity_type: commerce_product_variation
bundle: fridge
label: 'Pack Materials Metal  (kg)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
